# translation of kmilod.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilod\n"
"POT-Creation-Date: 2005-09-29 02:39+0200\n"
"PO-Revision-Date: 2004-04-28 22:14+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kmilod.cpp:162
msgid "Volume"
msgstr ""

#: kmilod.cpp:165
msgid "Brightness"
msgstr ""

#: kmilod.cpp:168
msgid "Muted"
msgstr ""
